@import url("https://use.typekit.net/sek6ume.css");

/* Webfont: Backslash-Regular */
.f-f-Backslash {
    font-family: 'Backslash';
}
@font-face {
    font-family: 'Backslash';
    src: url('Backslash/Backslash.woff') format('woff'), /* Modern Browsers */
    url('Backslash/Backslash.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: normal;
}

/* Webfont: PlayfairDisplayBold */
@font-face {
    font-family: 'PlayfairDisplayBold';
    src: url('PlayfairDisplayBold/PlayfairDisplayBold.eot'), url('PlayfairDisplayBold/PlayfairDisplayBold.woff') format('woff'), url('PlayfairDisplayBold/PlayfairDisplayBold.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Carnas-Regular */
@font-face {
    font-family: 'Carnas';
    src: url('Carnas/Carnas-Regular.eot');
    src: url('Carnas/Carnas-Regular.eot?#iefix') format('embedded-opentype'), url('Carnas/Carnas-Regular.woff2') format('woff2'), url('Carnas/Carnas-Regular.woff') format('woff'), url('Carnas/Carnas-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


